install OMAS an Redhat 7.3 with Kernel 2.4.18-3smp or 2.4.18-18.7.xsmp failed

Shahram shahram at web.de
Wed Dec 18 05:00:01 CST 2002


Hi,

i try to install OMAS ( version 3.2.2 ) an Redhat 7.3 with kernel 
2.4.18-3smp.
but the instalation failed. I install all needed packages:
-kernel-sourse
-kernel-headers
-ggc
-make
-binutils
The message is:
........................>
Disabling DMA for CDROM /dev/hda
Message: [Start] -> Please wait
2.4.18-3smp kernel is not supported by Dell OpenManage Setup.
<..................

I update der kernel on 2.4.18-18.7.xsmp and all needed packages.
and got the message
.................................>
Error: execution of %post scriptlet from dellomsa-drivers-4.70-3613 
failed, exit status 42
Checking Dependencies...
Installation failed : Server Administrator did not supported the kernel.
<...........................................

But i installed successfully OMAS (version 3.2) on Redhat 7.3 with 
kernel 2.4.18-10smp.
everybody any idea to this problem?

bye Shahram









More information about the Linux-PowerEdge mailing list